﻿@charset "UTF-8";
.soWrapper {
  background-image: url(/files/img/so/history/bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
section.history {
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  section.history {
    padding-top: 50px;
  }
}
.soNav {
  background-color: #fff;
}


:root{
  --blue: #2466AF;
}

@font-face {
  font-family: "Poppins", sans-serif;
  src: url("/files/css/fonts/Poppins-Light.ttf") ;
  font-weight: 300;
  font-style: normal;
}
/***********************************
historyTitle
***********************************/
.historyTitle{
  text-align: center;
  margin-bottom: 80px;
}
.historyTitle h2{
  font-family: "Poppins", sans-serif;
  font-size: 80px;
  color: var(--blue);
  font-weight: 300;
}
.historyTitle .ja{
  font-size: 32px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .historyTitle{
    margin-bottom: 40px;
  }
  .historyTitle h2{
    font-size: 40px;
  }
  .historyTitle .ja{
    font-size: 18px;
  }
}
/***********************************
historyTab
***********************************/

.historyTab {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.historyTab .historyTabButton {
  background: #fff;
  font-weight: bold;
	font-size: 22px;
  display: grid;
  place-content: center;
  place-items: center;
  box-shadow: 0px 0px 8px #121212;
  position: relative;
  width: 47.2%;
  padding: 30px;
  border-radius: 5px;
  margin-bottom: 115px;
}
.historyTab .historyTabButton::after{
  content: "";
  position: absolute;
  background: url(/files/img/so/history/img_triangle.svg) no-repeat;
  width: 90px;
  height: 59px;
  bottom: -83px;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
  .historyTab .historyTabButton {
    cursor: pointer;
    font-size: 14px;
    padding: 10px;
    margin-bottom: 50px;
  }
  .historyTab .historyTabButton.active{
    color:var(--blue);
  }
  .historyTab .historyTabButton::after{
    background-size: 50px auto;
    width: 50px;
  }
}

/***********************************
TimeEntry
Valune
Regio
***********************************/
.TimeEntry {
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}
.TimeEntry.TimeEntrysame{
  margin-bottom: 30px;
}

.TimeEntry .Valune,
.TimeEntry .Region {
  width: 47.2%;
}

@media screen and (max-width: 767px) {
  .TimeEntry {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 40px;
  }
  .TimeEntry.TimeEntrysame{
    margin-bottom: 40px;
  }
  .TimeEntry .Valune,
  .TimeEntry .Region {
    width: 100%;
    display: none;
  }
  .TimeEntry .Valune.active,
  .TimeEntry .Region.active {
    display: block;
  }

}

/* Valune */
.TimeEntry .Valune .Valune_year{
	font-size: 80px;
	color: var(--blue);
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}
.TimeEntry .Valune .Valune_box{
	background-color: rgb(255, 255, 255,0.6) ;
	padding: 20px;
}
.TimeEntry .Valune .Valune_box{
	margin-bottom: 30px;
}

.TimeEntry .Valune .Valune_box .Valune_box_title {
background: var(--blue);
color: #fff;
font-weight: bold;
font-size: 20px;
padding: 15px;
width: 100%;
border-radius: 10px;
margin-bottom: 20px;
text-align: center;
}

@media screen and (max-width: 767px) {
  .TimeEntry .Valune .Valune_year{
    font-size: 50px;
  }
  .TimeEntry .Valune .Valune_box{
    background-color: rgb(255, 255, 255,0.6) ;
    padding: 10px;
  }
  .TimeEntry .Valune .Valune_box .Valune_box_title {
  font-size: 15px;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 10px;
  }
}

/* Region */
.TimeEntry .Region{
  padding-left: 1em;
}
@media screen and (max-width: 767px) {
  .TimeEntry .Region{
    display: none;
    padding-left: 3em;
  }
}
.TimeEntry .Region .Ralune_year{
	color: var(--blue);
	font-size: 30px;
	position: relative;
	margin-bottom: 8px;
  font-weight: bold;
}
.TimeEntry .Region .Ralune_year::before{
content: "";
position: absolute;
background: url(/files/img/so/history/icon_year.svg) no-repeat;
width: 35px;
height: 7px;
background-size: 35px auto;
top: 50%;
left: -6.7%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 1024px) {
  .TimeEntry .Region .Ralune_year::before{
    left: -5.7%;
  }
}
.TimeEntry .Region .Region_box{
	font-weight: bold;
	position: relative;
	margin-bottom: 24px;
} 
.TimeEntry .Region .Region_box > li{
  padding-left: 20px;
  position: relative;
}
.TimeEntry .Region .Region_box > li:not(:last-child){
margin-bottom: 13px;
}
.TimeEntry .Region .Region_box > li::before{
	content: "";
	position: absolute;
	background: url(/files/img/so/history/icon_circle.svg) no-repeat;
width: 13px;
height: 13px;
background-size: 13px 13px;
top: 7px;
left: 0;
}
.TimeEntry .Region .Region_box li a.Ralune_link{
  position: relative;
}
.TimeEntry .Region .Region_box li a.Ralune_link::after{
	content: "";
	position: absolute;
	background: url(/files/img/so/history/img_arrow.svg) no-repeat;
width: 16px;
height: 16px;
background-size: 16px auto;
top: 50%;
right: -27px;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
}

.TimeEntry .Region .Region_box li ul li{
  font-weight: normal;
}

.Region_img_box{
  display: flex;
  gap: 0 10px; 
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .TimeEntry .Region .Ralune_year{
    font-size: 22px;
    margin-bottom: 8px;
  }

  .TimeEntry .Region .Region_box > li::before{
  top: 4px;
  left: 0;
  }
  .TimeEntry .Region .Ralune_year::before{
    left: -4.7%;
  }
}

/***********************************
text
***********************************/
.Continue_txt{
  color: var(--blue);
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .Continue_txt{
    font-size: 22px;
    margin-top: 25px;
  }
}
/***********************************
border
***********************************/
.border{
  position: relative;
}
.border::after{
	content: "";
	position: absolute;
	background: url(/files/img/so/history/img_dots.png) ;
  width: 2px;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .border::after{
    display: none;
  }
}
